| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_forward_dct Member List

This is the complete list of members for jpeg_forward_dct, including all inherited members.

JMETHOD(void, start_pass,(j_compress_ptr cinfo)) | jpeg_forward_dct |
JMETHOD(void, forward_DCT,(j_compress_ptr cinfo, jpeg_component_info *compptr, JSAMPARRAY sample_data, JBLOCKROW coef_blocks, JDIMENSION start_row, JDIMENSION start_col, JDIMENSION num_blocks)) | jpeg_forward_dct |